cURL
curl --request GET \ --url https://crm.universal.rollout.com/api/documents \ --header 'Authorization: Bearer <token>' \ --header 'X-Rollout-Credential-Id: <api-key>'
{ "_metadata": { "collection": "<string>", "offset": 123, "limit": 123, "total": 123, "next": "<string>", "nextLink": "<string>" }, "documents": [ { "id": "<string>", "name": "<string>", "category": "<string>", "status": "<string>", "type": "<string>", "fileUrl": "<string>", "fileSize": 123, "mimeType": "<string>", "fileSignature": "<string>", "folderId": "<string>", "created": "<string>", "updated": "<string>", "receivedDate": "<string>", "requiresSignature": true, "isSigned": true, "signedBy": [ {} ], "signedDate": "<string>", "isActive": true, "loanId": "<string>", "borrowerId": "<string>", "propertyId": "<string>", "transactionId": "<string>", "userId": "<string>", "originalIds": {}, "original": {}, "rolloutUpdated": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://rollout.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://rollout.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorization JWT
The Rollout Credential ID to use for queries/mutations
OK
Show child attributes